{
  "sha": "9179cf63689fcca101bf6ef9a26ab5aeaa027cc3c07721776e6cc0e33f02f846",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-1897DAD3-23E6-4D44-8331-93C40D4FD9FA-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION |\n| --- | --- |\n| ahark86/morpheus-export |  |\n| IMPORT/EXPORT | Manual export |\n| PATH | prod |\n| EXPORT LABEL FILTER | prod |"
}
